METACITY(1)

NAME
METACITY - minimal GTK2 Window Manager

SYNOPSIS
metacity [--sm-disable] [--sm-save-file=FILENAME] [--display=DISPLAY] [--replace]

DESCRIPTION
This manual page documents briefly the metacity. This manual page was written for the Debian distribution because the original program does not have a manual page.

metacity is a minimal X window manager that tries to be as crack free as possible. It supports sloppy focussing and multiple desktops.

OPTIONS

--sm-disable
    Disable the session management.

--sm-save-file=FILENAME
    Save a session to FILENAME.

--display=DISPLAY
    Connect to X display DISPLAY.

--replace
    a window manager which is running is replaced by metacity.

-h, --help
    Show summary of options.

SEE ALSO
metacity-message(1)

AUTHOR
This manual page was written by Akira TAGOH <tagoh@debian.org>, for the Debian GNU/Linux system (but may be used by others). The original manual page was written by Thom May <thom@debian.org>.